.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d62a49cf-6a01-99d6-b07f-294f02d39770 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-9150f564-d7f3-d91d-28c1-490d49f2ef18 {
text-align: center !important;
}
.lfr-layout-structure-item-b596bdad-436a-f433-173f-26c6941ada72 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-601189f7-3c21-b53f-325a-92dd4dc04c8c {
text-align: center !important;
}
.lfr-layout-structure-item-2c53c583-3e05-434f-01a1-b790a58fdb22 {
text-align: justify !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-288f4048-320c-0ac8-4811-5981222d0484 {
text-align: justify !important;
}
